{% extends "include/base.html" %}

{% block title %} Évaluation {{eval}} {% endblock %} 

{% block body_class %}{% endblock %}

<!-- Specific Page CSS goes HERE  -->
{% block stylesheets %}{% endblock stylesheets %}

{% block content %}
<div class="page-wrapper">
  
  {% include 'include/bandeau.html' with model=module %}

  <div class="page-body">
    <div class="container-xl">
      <div class="row row-deck row-cards">

          <div class="col-12">
            <div class="card">
              <div class="card-header">
                <h3 class="card-title">
                  {{ module.name }}
                </h3>
              </div><!-- end card header -->

              <div class="card-body">
                <div class="markdown">
                  <div class="d-flex mb-3">
                    <h1 class="m-0">Évaluation: {{ eval }}</h1>
                  </div>
                  <div class="mb-3">
                    <p><strong>Étudiant:</strong> {{ eval.student }}</p>
                    <p><strong>Parcours:</strong> {{ eval.parcours }}</p>
                    <p><strong>Module:</strong> {{ eval.module }}</p>
                    <p><strong>Challenge:</strong> {{ eval.challenge }}</p>
                    <p><strong>Atelier:</strong> {{ eval.student }}</p>
                    <p><strong>Commentaire:</strong> {{ eval.comment }}</p>
                    <p><strong>Évaluateur:</strong> {{ eval.author }}</p>
                  </div>
                </div>
              </div>
            </div><!-- end card -->
          </div><!-- end col -->

          {% block related_list %}  
          {% include 'include/related_list.html' with related=related %}
          {% endblock related_list %}


      </div><!-- end row -->
    </div><!-- end container -->
  </div><!-- end page-body -->



</div><!-- end page-wrapper -->
{% endblock content%}
{% block javascripts %}
{% include 'include/related_list_js.html' with related=related %}
{% endblock javascripts %}